package com.pixelized.biblib.database.factory

import com.pixelized.biblib.database.data.GenreDbo
import com.pixelized.biblib.model.book.Genre

fun GenreDbo.toGenre() = Genre(
    id = id,
    name = name,
)

fun Genre.toDbo() = GenreDbo(
    id = id,
    name = name,
)